Subject: [Mip6] BUSINESS PARTNER

From: [email-masked]
Date: Mon, 24 Nov 2003 19:09:58 +0100

Dear Sir.
 
 I am Barrister James Mthembu,  the personal
 assistant to Charles Taylor the formal President 
 of Liberia He has recently stepped down from
 power and is presently in assylum in Nigeria
 Well dear friend we need your assistance in
 transferring some of the money derived from 
 gold excesses into your account because the
 government is making plans to seize all
 his asets I have been mandated to deal with
 anyone who offer assistance to have this funds
 transferred to his account  oversea View these websites.
 
 http://www.cnn.com/2003/WORLD/africa/08/11/taylor.warcrimes/index.html
 http://www.cnn.com/2003/WORLD/africa/08/11/liberia.1300/index.html
 
 The amount is USD$50 Million in a Security firm
 abroad all that is needed is for me to instruct the 
 company to transfer the funds to your account I 
 will remunerate you with 25% of the total funds
 transferred to your vital bank account as compensation 
 for your assistance Five percent 285%29 would be set 
 aside to take care of all expenses we may incure during the
 transaction To indicate your interest kindly provide me your 
 direct phone and fax numbers and all relevant information for
 me to be contacted you and to let you know the roles you will
 play in making this transaction successful all the legal information
 concerning this Money will be sent to you as soon as we agree
 together we all have been confined only to Calabar and all
 our calls are monitored So I will use all available contact to get
 you all the needed information  Only few days ago the
 international body insisted that all our guards be disarmed 
and security measures tightened
 
 If this proposal satisfies you please contact me by this your full 
 names telephone and fax numbers to enable an immediate 
contact be as I have adviced above

 Thanks for your cooperation
 
 Best Regard
 
 Barr James Mthembu

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6